*{
	margin:0;
	padding:0;
	box-sizing: border-box;
	font-family: 'Open Sans', sans-serif;
}

/*Classes Auxiliares*/
.container{
	max-width: 1280px;
	margin: 0 auto;
	padding:0 2%;
}


.w60{
	width: 60%;
	float: center;
}

.w40{
	width: 40%;
	float: left;
}

.w50{
	width: 50%;
	float: left;
}

.w33{
	float: left;
	width: 33.3%;
}

.center{text-align: center;}

.clear{clear: both;}

/*Classes do meu site*/
header{
	padding:8px 0;
	background-color: #27364A;
}
.logo-menu{
	position: absolute;
	top: 0px;
	bottom: 0;
	-webkit-animation: anime 7s infinite; /* Chrome, Safari, Opera */
    animation: anime 7s infinite;
}

/* Chrome, Safari, Opera */
@-webkit-keyframes anime {
    50% {
        -webkit-filter: grayscale(100%); 
        filter: grayscale(100%);
    }
}

/* Standard syntax */
@keyframes anime {
    50% {
        -webkit-filter: grayscale(100%); 
        filter: grayscale(100%);
    }
}

.logo{
	float: left;
}

.logo h2{
	font-weight: normal;
	font-size: 23px;
}

.logo a{
	color: black;
	text-decoration: none;
}


.logo{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    max-width: 90%;
}


.header-video{
    width: 100%;
    height: 70%;
    margin-top: 20px;
}

/*Menu Mobile
******************/
nav.menu-mobile{
	display: none;
	float: right;
}

nav.menu-mobile h2{
	cursor: pointer;
}
nav.menu-mobile ul{
	display: none;
	width: 100%;
	background: #27364A;
	position: absolute;
	left: 0;
	top: 50px;
	z-index: 999;
	text-align: center;
}

nav.menu-mobile li{
	padding:8px 0;
	border-bottom: 1px solid black;
}

nav.menu-mobile li.selected{
	background: #416CA4;
}

nav.menu-mobile li:hover{
	background: #C7C77B;
}

nav.menu-mobile a{
	display: block;
	color: white;
	font-weight: bold;
	text-decoration: none;
}

nav.menu-mobile a:hover{
	text-decoration: underline;
	color: #0079d0;

}

/*Menu Desktop
******************/
nav.menu-desktop li.selected{
	font-weight: bold;
	text-decoration: none;
}

nav.menu-desktop{
	float: right;
}

nav.menu-desktop ul{
	position: relative;
	top: 10px;
	bottom: 0;
	margin: 0;
}

nav.menu-desktop li{
	padding:0 10px;
	font-weight: bold;
	display: inline-block;
	background: #27364A;
	font-size: 20px;
}

nav.menu-desktop a{
	color: white;
	text-decoration: none;
}

nav.menu-desktop a:hover{
	text-decoration: underline;
	color: #0079d0;
}

/*Sessão Main*/
section.main-bg{
	position: relative;
	width: 100%;
	padding:140px 0 200px 0;
	background-image: url('../images/bg11.jpg');
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	text-align: center;
}

section.main-bg > .container{
	position: relative;
	z-index: 2;
}

.overlay{
	z-index: 1;
	position: absolute;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.1);
	left: 0;
	top: 0;
}

section.main-bg h2{
	color: white;
	font-size: 40px;
	font-weight: bold;
}

section.main-bg p{
	text-align: left;
	color: white;
	font-size: 17px;
	margin-top: 15px;
}

/*  Etapas
******************/
.etapas-title{
	text-decoration: underline;
	transition: transform .2s; /* Animation */
    margin: 0 auto;
    link
}


.etapas-container{
    display: inline-block;
    padding-right: 30px;
} 

.etapas.img{
    width: 100%;
    height: auto;
}

.etapa:hover{
     color: #0079d0
}

section.diferenciais{
	padding:30px 0;
	text-align: center;
}

.line-text{
	position: relative;
	display: inline-block;
}

.line-text div{
	position: absolute;
	left: 0;
	top: 0;
	width: 200px;
	height: 3px;
	background:#27364A;
}

.line-text h2{
	color: #27364A;
	font-weight: normal;
	font-size: 27px;
}

.icones-diferenciais{
	margin-top: 35px;
}

.box-icone-single{
	float: left;
	width: 33.3%;
	margin-bottom: 20px;
	padding:0 10px;
}

.box-icone-single h2{
	color: #8a6b62;
	font-size: 40px;
}

.box-icone-single p{
	color: #646464;
	font-weight: lighter;
	font-size: 16px;
}

section.sobre-equipe{
	padding:30px 0;
	background: rgb(225,225,225);
}

section.sobre-equipe > .container{
	display: flex;
	flex-wrap: wrap;
}

.equipe-container{
	width: 50%;
}

.sobre-container{
	width: 50%;
}

.sobre-container p{
	color: black;
	font-size: 15px;
	margin-top:10px;
}


.avatar-box{
	margin-top:5px;
}
.img-avatar{
	display: inline-block;
	width: 50%;
	height: 150px;
	border-radius: 20%;
	background-size: 100% 100%;
	background-color: gray;
}

.img-avatar:hover {
    transform: scale(1.1); /* (150% zoom) */
}

.descricao-avatar{
	padding:0 10px;
	width: calc(100% - 70px);
	display: inline-block;
}

.descricao-avatar h3{
	color: rgb(30,30,30);
	font-weight: normal;
	font-style: italic;
}

.descricao-avatar p{
	color: black;
	font-weight: lighter;

}

section.inscricao{
	background: #27364A;
	padding:20px 0;
}

h2.inscricao-texto{
	font-weight: normal;
	color: white;
}

.inscricao-form input[type=text]{
	width: calc(100% - 120px);
	height: 40px;
	background: white;
	border: 1px solid #ccc;
	display: inline-block;
}

.inscricao-form input[type=submit]{
	width: 120px;
	height: 40px;
	background: #1d6c64;
	cursor: pointer;
	display: inline-block;
	border: 0;
	color: white;
	font-weight:normal;
	font-size: 16px;
}

/*  Guia de Cores
******************/
.guia{
    text-align: center;
}

.guia:hover {
    color: #0079d0
}

#guia-cores{
    position: absolute;
    top: 60%;
    left: 50%;
    transform: translate(-50%,-50%);
    max-width: 90%;
}  
 
img.guia {
	margin: 0 auto;
	padding: 5px;
}

.guia span{
	font-size: 10px;
}
section.cards{
	padding:30px 0;
}

.card-single{
	width: 60%;
	float: center;
	padding:50px;
}

.card-single img{
	width: 100%;
}

.card-single h3{
	margin-top: 5px;
	font-weight: normal;
	font-size: 19px;
}

.card-single p{
	margin:10px 0;
	font-weight: lighter;
	font-size: 16px;
	padding-bottom: 20px;
	border-bottom: 2px solid #ccc;
}

.zoom {
    background-color: #27364A;
    transition: transform .2s; /* Animation */
    margin: 0 auto;
}

.zoom:hover {
    transform: scale(1.1); /* (150% zoom) */
}

.zoom2 {
    background-color: #27364A;
    transition: transform .2s; /* Animation */
    margin: 0 auto;
}
.zoom2:hover {
    transform: scale(1.03); /* (150% zoom) */
}

/*  FOOTER 1
******************/

.main-footer{
    text-align: center;
    position: relative;
    padding: 10px;
    background: rgb(225,225,225);
}

.footer-section{
    display: inline-block;
    width: 32%;
    min-width: 230px;
    vertical-align: top;
}

.footer-section:hover{
    color: #0079d0;
}

/*  FOOTER 2
******************/
.iframe{
    text-align: center;
    background: white;
    padding: 10px;
    width: 100%; 
    border-top: 7px solid white;
    list-style-type: none;
}

.iframe:hover{
    color: #712323;
    background: #27364A;
}

.Copyright{
   color: white;
   padding: 15px;
   margin-top: 20px;
   margin-bottom: 5px;
   background: #27364A;
   text-align:center;
}

.Copyright:hover{
    color: #0079d0;
}

div.group-icons a{
	font-size: 18px;
	display: inline-block;
	margin:15px 10px;
}

footer.footer2{
	padding:15px 0;
	background: #237a70;
	text-align: center;
	color: white;
}

/*  Serviços
******************/ 

section.title-page{
	padding:30px;
	width: 100%;
	min-height: 150px;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	position: relative;
}

section.title-page h2{
	color: #E2FA0F;
	font-size: 45px;
	font-weight: bold;
	font-family: helvetica, sans-serif;

}

section.title-page p{
	font-weight: bold;
	font-size: 16px;
	color: white;
	margin-top: 15px;
}

section.title-page > .container{
	position: relative;
	z-index: 101;
}

.overlay__title-page{
	position: absolute;
	left: 0;
	top: 0;
	z-index: 100;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.3);
}


/*Sobre container da noticia!*/
section.sobre__noticia{
	padding:30px 0;
}

.sobre__noticia__single img{
	max-width: 100%;
	float: left;
	width: 50%;
}

.sobre__noticia__single p{
	font-size: 16px;
	padding:10px 15px;
	float: left;
	width: 50%;
}

.paragrafo__noticia__single{
	margin-top:15px;
}

.paragrafo__noticia__single p{
	margin-top:8px;
}

/*Efeito paralax *******************
Conheça alguns de nossos Trabalhos*/

section.paralax{
	padding: 30px 0;
	width: 100%;
	min-height: 200px;
	background-size: cover;
	background-position: center;
	background-attachment: fixed;
	text-align: center;
}

section.paralax h2.chamada-paralax{
	border: 1px solid #44D4C5;
	padding: 5px 50px;
	color: black;
	font-size: 35px;
	display: inline-block;

}

section.paralax p{
	margin-top: 10px;
	color: white;
}
/*Fim - Efeito paralax */ 




/*  Trabalhos
******************/
* {
	box-sizing: border-box
}
body {
	font-family: Verdana, sans-serif; margin:0
}
.mySlides {
	display: none
}
img {
	vertical-align: center;
}

/* Slideshow container */
.slideshow-container {
  max-width: auto;
  position: relative;
  margin: 15px;
}

/* Next & previous buttons */
.prev, .next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  padding: 16px;
  margin-top: -22px;
  color: white;
  font-weight: bold;
  font-size: 18px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
}

/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover, .next:hover {
  background-color: rgba(0,0,0,0.8);
}

/* Caption text */
.text {
  color: #f2f2f2;
  font-size: 15px;
  padding: 8px 12px;
  position: absolute;
  bottom: 8px;
  width: 100%;
  text-align: center;
}

/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

/* The dots/bullets/indicators */
.dot {
  cursor: pointer;
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.active, .dot:hover {
  background-color: #717171;
}

/* Fading animation */
.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 1.5s;
  animation-name: fade;
  animation-duration: 1.5s;
}

@-webkit-keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

@keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

/* On smaller screens, decrease text size */
@media only screen and (max-width: 300px) {
  .prev, .next,.text {font-size: 11px}
}

/*Fim - Trabalhos */ 

section.sobre__final{
	background-color: rgb(230,230,230);
	border-top: 2px solid rgb(210,210,210);
	padding: 20px 0;
}

section.sobre__final p{
	margin-top: 10px;
	font-size: 16px;
	font-weight: lighter;
}

.card-text{
	margin-top: 10px;
	width: 90%;
	padding: 50px;
	position: relative;
	background-image: url('../images/imgp.jpg'); 
	

}
.card-text img{
	max-width: 100%;
}

.card-text h3{
	position: absolute;
	right: 10px;
	bottom: 10px;
	color: white;
	font-size: 20px;
	font-weight: normal;
}


/* Contato
********************/
section.contato{
	min-height: 600px;
	padding: 30px 0;
}

section.contato .w50,
section.contato .w100{
	padding: 0 10px;
}


.formulario form{
	margin-top: 10px;
}
.formulario h2{
	background: #27364A;
	text-align: center;
	color: white;
	font-size: 17px;
	font-weight: bold;
	padding: 4px 0;
}

.formulario h2:hover{
	color:#C7C77B;
}


.tags-form{
	padding-left: 8px;
}

.tags-form h2{
	font-weight: normal;
}

.tags-form p{
	font-weight: bold;
}

.tags-form:hover{
    color: #0079d0;
}

.tags-form p.tag-contato{
	color: white;
	background:#27364A;
	text-align: center;
	margin-top: 6px;
	padding: 8px 4px;
}

p.tag-contato:hover{
	color:#C7C77B;
}


@media screen and (max-width: 1280px){

section.contato{
	min-height: 0px;
}
}

@media screen and (max-width: 768px){

.tags-form{
	padding-left: 0px;
}

.formulario input[type=text],
.formulario input[type=email]{
	margin-bottom: 0px;
}

.formulario textarea{
	margin-bottom: 0;
}

	footer.footer1{
		text-align: center;
	}
	.card-single{
		width: 100%;
	}
	.w50,.w33,.w60,.w40,.w100{width: 100%;margin-bottom: 20px;}
	.box-icone-single{
		width: 100%;
	}

	.equipe-container{
		width: 100%;
	}

	.sobre-container{
		width: 100%;
		margin-top:30px;

	}

	.sobre__noticia__single img{
		width: 100%;
	}

	.sobre__noticia__single p{
		margin-top:8px;
		width: 100%;
		padding: 0;
	}
}

@media screen and (max-width: 500px){
	.card-text{width: 100%;}
	.equipe-circle-single{
	padding: 0 8px;
	width: 100%;
	margin-bottom: 30px;
	}
	nav.menu-desktop{display: none;}
	nav.menu-mobile{
		display: block;
	}
	.card-single{
		padding:10px;
	}
}
